KJL - Feature #1715

[HR-Administration] Employee Master Data - Penambahan filter di master data
10/19/2022 10:13 AM - Johanes Christian Kurni

Status: Closed Start date: 10/19/2022
Priority: High Due date: 10/20/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description
Dear Azid,
Mohon bantuannya untuk menambahkan filter di master data
remote.minovais.com: (g +¢ ® 00
= My Workplace Human Resource  System Administration Search... O\ Help [’ Jo - -
Employee Search
PT. KJL Plastic Indonesia
Employee ID:
@® My Workplace External 1D:
Full Name:
Company 1D:
I Organization Management
Employee Status
Employee Source 1D:
Employee Movement
Import Employee Data 2elD | External.. FullName Company ID Employee Ar... Employee Office Employee Status | Employee Source ID
Export Employee Data i} 21070201 Muhamad Firmansyah  PT. KJL Plastic Indonesia ~ Kantor Pusat PT. KJL Plastic Indonesia
Delete Employee Data " 15120001 Tri Budiyanto PT. KJL Plastic Indonesia ~ Kantor Pusat PT. KJL Plastic Indonesia
Mass File Import 13 16030004 Maemunah PT. KJL Plastic Indonesia  Kantor Pusat PT KJL Plastic Indonesia
B Employee Report 5 16030009 Abdulah PT. KJL Plastic Indonesia  Kantor Pusat PT. KJL Plastic Indonesia
. [} 16030006 Awaludin Jamil PT. KJL Plastic Indonesia  Kantor Pusat PT KJL Plastic Indonesia
B Time Management
7 16030012 Sambas PT. KJL Plastic Indonesia ~ Kantor Pusat PT. KJL Plastic Indonesia
B Payroll Administration
18 16030003 Aenun Naim PT KJL Plastic Indonesia ~ Kantor Pusat PT KIL Plastic Indonesia
B Payroll Accounting
(] 16030008 Pebi Apriyadi PT KJL Plastic Indonesia ~ Kantor Pusat PT KJL Plastic Indonesia
f System Administration n 4cn2nNnnc Caind Bl adila b AT 170 Plensio lodanaaia [ R OT 171 Olactin lodoanaia
4
Page 1 of 7 > » Displaying 1 - 25 of 155

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : Human Resource > Employee Administration > Employee Manter Data

Terimakasih

History

#1 - 10/19/2022 10:22 AM - Kezia Pawitra Yulianti
- Due date set to 10/20/2022

- Status changed from New to Assigned

Tambahan info ya, selain penambahan filter juga penambahan fungsi di dalam grid untuk menampilkan data sesuai yg ada di master data nya karena
saat ini datanya di dalam grid masih kosong.

Tks
#2 - 10/19/2022 03:40 PM - M Azid Wahyudi
dear johanes udah bisa di test ya

package :
update API1 : MinovalS.MinovaES.Data.Element.dll
makasih

#3 - 10/19/2022 03:41 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#4 - 10/19/2022 04:03 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
